<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
  <colors>
    <backgroundhighlight value="0"/>
    <override_windows_bg value="1">
      <alternating value="0"/>
      <active color="000079"/>
      <inactive color="e6e6fa"/>
    </override_windows_bg>
    <item_specific_bg_color value="1">
      <use_files_bg value="1"/>
      <use_folders_bg value="1"/>
    </item_specific_bg_color>
    <forcefocusrect value="1"/>
    <focusrect value="c0ffff"/>
    <files>
      <normal foreground="93ffff" background="000079"/>
      <focus foreground="000000" background="00cdcd"/>
      <selected foreground="000000" background="009b9b"/>
      <checked foreground="ffff00" background="000079"/>
      <checkedfocus foreground="ffff00" background="00cdcd"/>
    </files>
    <folders>
      <normal foreground="93ffff" background="000079"/>
      <focus foreground="000000" background="00cdcd"/>
      <selected foreground="000000" background="009b9b"/>
      <checked foreground="ffff00" background="000079"/>
      <checkedfocus foreground="ffff00" background="00cdcd"/>
    </folders>
  </colors>
  <layout>
    <DisableFocusRect value="1"/>
    <fonts>
      <FreeSpace FontName="Segoe UI" Size="9" Style=""/>
      <Path FontName="Segoe UI" Size="9" Style=""/>
      <FileList FontName="Segoe UI" Size="10" Style=""/>
      <Status FontName="Segoe UI" Size="9" Style=""/>
    </fonts>
  </layout>
</config>
